OpenMesh::Subdivider::Uniform::CompositeT< MeshType, RealType >::Coeff Struct Referenceabstract

Abstract base class for coefficient functions. More...

`#include <OpenMesh/Tools/Subdivider/Uniform/Composite/CompositeT.hh>`

Inheritance diagram for OpenMesh::Subdivider::Uniform::CompositeT< MeshType, RealType >::Coeff:
[legend]

## Public Member Functions

virtual double | operator() (size_t _valence)=0

## Detailed Description

### template<typename MeshType, typename RealType = float>
struct OpenMesh::Subdivider::Uniform::CompositeT< MeshType, RealType >::Coeff

Abstract base class for coefficient functions.

The documentation for this struct was generated from the following file:

- OpenMesh/Tools/Subdivider/Uniform/Composite/CompositeT.hh